Bug 27635 - can't change columns
Summary: can't change columns
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-14 17:06 UTC by Harald Hoyer
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-15 23:31:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2001-02-14 17:06:32 UTC
I want to change columns, but after the screen
Resubmitting your query with new columns... 
nothing is resubmitted/reloaded

Comment 1 David Lawrence 2001-02-14 17:47:37 UTC
I cannot get this to fail on my end. Is the browser still trying to load
something and then just timing out or does it just stop loading and you get a
black page?

Comment 2 Harald Hoyer 2001-02-14 17:52:47 UTC
nothing loads, no refresh

Comment 3 David Lawrence 2001-02-15 23:31:50 UTC
Are you using Lynx, Netscape, or Mozilla?


Note You need to log in before you can comment on or make changes to this bug.